lkml.org 
[lkml]   [2008]   [Aug]   [2]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
Subject[Bug #11205] x86: 2.6.27-rc1 does not build with gcc-3.2.3 any more
Date
This message has been generated automatically as a part of a report
of recent regressions.

The following bug entry is on the current list of known regressions
from 2.6.26. Please verify if it still should be listed
and let me know (either way).


Bug-Entry : http://bugzilla.kernel.org/show_bug.cgi?id=11205
Subject : x86: 2.6.27-rc1 does not build with gcc-3.2.3 any more
Submitter : Mikael Pettersson <mikpe@it.uu.se>
Date : 2008-07-30 11:02 (4 days old)
References : http://marc.info/?l=linux-kernel&m=121741584608240&w=4




\
 
 \ /
  Last update: 2008-08-02 21:41    [from the cache]
©2003-2011 Jasper Spaans